Skip to main content

General developer forum

Moodle 2.7.2 > 3.1 in a PHP 7.2 system